<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Webback1</title>
  </head>
  <body>
    <h3>ping</h3>
    <img src="1.png">
    <h3>nslookup</h3>
    <img src="2.png">
    <h3>whois</h3>
    <img src="3.png">
    <h3>Скачал файлы</h3>
    <img src="4.png">
  </body>
</html>
